array.h File Reference

Array types. More...

`#include "cvc4_public.h"`
`#include "expr/type.h"`
Include dependency graph for array.h:

Go to the source code of this file.

## Detailed Description

Array types.

    ** Original author: Morgan Deters
    ** Major contributors: none
    ** Minor contributors (to current version): none
    ** This file is part of the CVC4 project.
    ** Copyright (c) 2009-2014  New York University and The University of Iowa
    ** See the file COPYING in the top-level source directory for licensing
    ** information.

Array types.

Definition in file array.h.